View Issue Details

IDProjectCategoryView StatusLast Update
0000622ISMAISMA Core Modules and Functionspublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PrioritylowSeveritytweakReproducibilitysometimes
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2.0 
Summary0000622: Adjust error message for Botscout error run
Description

Error message for botscout has changed:

Oct 23 12:52:35 rpi01 Athena[9127]: [Guardian] Checking entry 33485: Name = , E-Mail = , IP = 222.170.168.98 - Response: !-- IE friendly error message walkround.

Error is no longer catched and now causes an issue in the monitoring.

TagsNo tags attached.

Activities

Ribeye

Ribeye

2017-12-06 01:45

administrator   ~0000494

Fix committed to master branch.

Ribeye

Ribeye

2017-12-25 13:16

administrator   ~0000649

Bumped

Ribeye

Ribeye

2018-06-21 08:22

administrator   ~0000990

Fix committed to master branch.

Related Changesets

ISMA: master 9a585fd0

2017-11-26 16:19:57

Ribeye

Details Diff
Auto stash before merge of "master" and "origin/master" Affected Issues
0000622

ISMA: master 079e4fe0

2017-12-05 22:28:32

Ribeye

Details Diff
Resolved 0000622: Botscout error run causes error

Affected Issues
0000622

Issue History

Date Modified Username Field Change
2017-10-23 14:56 Ribeye New Issue
2017-10-23 14:56 Ribeye Status new => assigned
2017-10-23 14:56 Ribeye Assigned To => Ribeye
2017-12-06 01:45 Ribeye Changeset attached => ISMA master 079e4fe0
2017-12-06 01:45 Ribeye Note Added: 0000494
2017-12-06 01:45 Ribeye Status assigned => resolved
2017-12-06 01:45 Ribeye Resolution open => fixed
2017-12-06 01:45 Ribeye Fixed in Version => 3.2.0
2017-12-25 13:16 Ribeye Note Added: 0000649
2018-06-21 08:22 Ribeye Changeset attached => ISMA master 079e4fe0
2018-06-21 08:22 Ribeye Note Added: 0000990
2018-06-21 08:22 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed